/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Classic Equine Services
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

.fit-logo-img a img {
    /*width: 320px !important;*/
}

.vc_separator h4{
	background-color: #26254B;
	color: #fff !important;
	letter-spacing: 2px;
	padding: 6px 8% !important;
	text-align: center;
}

.p-white p, .p-white strong{
	color: #fff !important;
}

.p-white *{
	line-height: 1.8em !important;
}

h4{
	margin: 0 !important;
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
}

.home-product-block img{
	position: relative;
	bottom: 20px;
	margin-bottom: 0 !important;
}

.home-product-button .mk-button--size-small {
	padding: 8px 10px;
	font-size: 10px;
	line-height: 100%;
}

#sub-footer {
	background-color: #BEB9C6 !important;
}

.mk-footer-copyright {
	padding: 14px 0 14px;
	font-size: 13px !important;
	text-transform: uppercase;
	color: #26254B !important;
}

.mk-footer-copyright a{
	color: #00ADEE;
	font-weight: 800;
}

.transform-none, .transform-none *{
	text-transform: none !important;
}

.transform-uppercase, .transform-uppercase *{
	text-transform: uppercase !important;
}

.body-type-300 p, .body-type-300 li{
	font-size: 15px;
	color: #221f1f;
	line-height: 1.50em;
	font-weight: 300;
	color: #26254b;
}

.page-title {
	margin: 60px 20px 60px;
}

h1.page-title {
	font-weight: 900;
}

.product-list ul {
	margin-left: 0.6em !important;
}

.product-list ul li{
	line-height: 1.9em;
}

.product-button .mk-button--size-medium{
	font-size: 18px;
}

.measures-table table{
	border-radius: 0px !important;
}

.measures-table.mk-fancy-table th, .measures-table.mk-fancy-table td{
    padding: 0px 1em !important;
}

.measures-table.mk-fancy-table th{
	background-color: #26254b !important;
}

.styled-testimonial .mk-testimonial-author {
    line-height: 0px !important;
    padding-top: 1.1em !important;
		font-weight: 800;
}

.styled-testimonial .mk-testimonial-company{
	color: #26254B;
}

.mk-fancy-table.table-style1 tr:nth-child(odd) {
    background-color: rgba(38, 37, 75, 0.07) !important;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
    padding: 0px 0 !important;
}

.woocommerce-Price-amount.amount{
	color: #353354 !important;
}

.woocommerce .mk-message-box {
    border-color: #353354;
    background-color: #353354;
}

.woocommerce .mk-message-box span, .woocommerce .mk-message-box strong {
	color: #fff !important;
	line-height: 2.5em;
}

.woocommerce .mk-message-box a{
	color: #1DAEEB; !important;
	line-height: 2.5em;
}

.woocommerce .mk-message-box a:hover{
text-decoration: underline;
	line-height: 2.5em;
}

.mk-message-box.mk-confirm-message-box .button.wc-forward {
    background-color: #1DAEEB;
}

.mk-message-box.mk-confirm-message-box .button.wc-forward:hover {
    background-color: #2486BB !important;
    color: #fff !important;
}

.woocommerce-thankyou-order-received{
	font-size: 38px !important;
    color: #31325e !important;
    line-height: 1.40em !important;
    font-weight: 900 !important;
    margin-bottom: 50px !important;
}

.mk-testimonial-quote{
	color: #353354 !important;
	font-size: 22px !important;
	text-align: center !important;
}

.mk-testimonial.modern-style .mk-testimonial-author{
    margin-top: 30px;
    color: #252525 !important;
    display: block;
    text-align: center;
}

.mk-testimonial-company{
	margin-top: 10px;
	color: #252525 !important;
	display: block;
	text-align: center;
}
    
    .styled-testimonial .mk-testimonial-content {
    padding: 20px !important;
    border: 0px solid rgba(0, 0, 0, 0.00) !important;
    background-color: transparent !important;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.05) !important;
    border-radius: 0px !important;
}

.mk-testimonial .mk-testimonial-content{
	margin-bottom: 0 !important;
}

.timeline-Header-title {
	font-size: 27px !important;
	color: #26254b !important;
	text-align: left !important;
	font-family: Lato !important;
	font-weight: 400 !important;
	font-style: normal !important;
}

.mk-blog-showcase .the-excerpt{
	line-height: 1.28em !important;
}

.mk-blog-showcase .blog-showcase-more{
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.mk-blog-showcase time a{
	text-transform: uppercase !important;
	font-weight: 700 !important;
	color: #2A284B !important;
	font-size: 12px !important;	
}

.best-selling-img img{
	max-width: 120% !important;
}

#mk-footer a{
	transition: color 0.5s ease !important;
}

#mk-footer a:hover{
	color: #999 !important;
}

.mk-testimonial-company {
    margin-top: 10px;
    color: #252525 !important;
    display: block !important;
    text-align: left !important;
}

#home-testimonials .mk-testimonial.modern-style .mk-testimonial-image {
    position: relative !important;
    margin: 0 20px !important;
    margin-left: 50% !important;
    left: -37.5px !important;
    margin-bottom: 10px !important;
}

#home-testimonials .mk-testimonial-image img{
	width: 75px !important;
	height: 75px !important;
}

#home-testimonials .mk-testimonial.modern-style .mk-testimonial-author {
    margin-top: 30px !important;
    color: #252525 !important;
    display: block !important;
    text-align: center !important;
    float: none !important;
    clear: both !important;
    font-size: 16px !important;
}

#home-testimonials .styled-testimonial .mk-testimonial-company {
    color: #26254B !important;
    float: none !important;
    clear: both !important;
    text-align: center !important;
    font-weight: 700 !important;
}

.mk-product.style-default .out-of-stock {
    background-color: #ff0000 !important;
}

#mk-footer .widget {
    margin-bottom: 20px !important;
}

p{
	margin-bottom: 10px !important;
}

.mk-testimonial .flex-control-nav {
	display: none !important;
}

#home-testimonials .mk-testimonial {
 margin: 0 !important;
}

#home-testimonials .mk-testimonial-content::before{
	display: none !important;
}

.page-id-848 .shopping-cart-header.add-header-height svg{
	fill: #fff !important;
}

.page-id-848 #menu-main-menu .menu-item-link{
	padding-right: 50px !important;
}

#mk-footer [class*='mk-col-'] {
    padding: 0 0% !important;
}


#mk-footer a{
	transition: color 0.6s ease !important;
}
#mk-footer a:hover{
	color: #00ADEE !important;
}

@media screen and (max-width: 1024px){
	#science-xray em span{
		font-size: 17px !important;
		line-height: 1.35em !important;
	}
}

@media screen and (max-width: 768px){
	#mk-footer .footer-wrapper{
		text-align: center !important;
	}
}

.add-cart-responsive-state .mk-header-cart-count {
    background: #00ADEE !important;
}

.blog-showcase-title{
color: #26254B !important;
font-size: 14px !important;
transition: color 0.6s ease;
}

.blog-showcase-title:hover{
color: #00ADEE !important;
}

@media handheld, only screen and (max-width: 767px){
.mk-testimonial.modern-style .mk-testimonial-quote{
    font-size: 1.1em !important;
	}
}

.mk-shopping-cart-box {
    background-color: rgb(255, 255, 255) !important;
}

.mk-shopping-cart-box .widget{
    padding-bottom: 20px;
}

@media screen and (max-width: 768px){
	#about-section p, #about-section img, #about-section h2{
		text-align: center !important;
	}
}

@media screen and (max-width: 768px){
	#about-section img{
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
}

#mk-footer a{
	color: #fff !important;
	transition: color 0.6s ease !important;
}

#mk-footer a:hover{
	color: #00ADEE !important;
	
}

.mk-blog-modern-item .the-title a, .mk-blog-classic-item .the-title a {
    text-transform: none !important;
}

.mk-blog-single .featured-image img{
  min-width: 100% !important;
}
